<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_10338">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Merton College MS. 240</title>
            <title type="collection">Merton College MSS.</title>
            <respStmt xml:id="RM">
               <resp when="2009">Cataloguer</resp>
               <persName>R. M. Thomson</persName>
            </respStmt>
            <respStmt xml:id="TA">                <resp when="2019">Encoding</resp>                <persName>Tuija Ainonen</persName>             </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Warden and Fellows of <orgName>Merton College <graphic url="https://www.merton.ox.ac.uk/sites/default/files/inline-images/logo.png"/></orgName>.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Merton_College_MS_240</idno>
            <idno type="collection">Merton_College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Merton_College_MS_240">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Merton College</repository>
                  <idno type="shelfmark">Merton College MS. 240</idno>
                  <altIdentifier type="former">
                     <idno>C. 1. 15</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>CLEMENT OF LANTHONY, IACOPO DA VARAZZE; S. XV </head>
               <msContents>
                  <textLang mainLang="la">Latin</textLang>
                  
                  <msItem>
                     <note>Two originally separate volumes, put together at an unknown date, perhaps after 1600. </note>
                  </msItem>
               </msContents>
               
               <physDesc>
                  <p>
                     <secFol><locus>(f. 2)</locus> Quando</secFol>
                     <secFol><locus>(f. 80)</locus> perdicioni</secFol>
                  </p>
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>Parchment</support>
                        <extent>180 leaves (ii + 178)
                           <dimensions unit="mm" type="leaf">
                              <height>220</height>
                              <width>160</width>
                           </dimensions>
                           <note>Heavily retrimmed, affecting running heads and marginalia, the edges 
                              spattered with red.</note>
                        </extent>
                        <collation>1-8<hi rend="superscript">8</hi>, 9<hi rend="superscript">6</hi>, 
                           10<hi rend="superscript">8</hi> / 11-17<hi rend="superscript">8</hi>, 
                           18<hi rend="superscript">10</hi>, 19-22<hi rend="superscript">8</hi>; 
                           catchwords in I, and quire-signatures of the form ‘i. q<hi rend="superscript">a</hi>. i’, 
                           ‘i. q<hi rend="superscript">a</hi>. ii’ etc., mainly cropped; 
                           framed catchwords in II. </collation>
                     </supportDesc>
                  </objectDesc>
                 
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1600" notAfter="1700">
                        <p> Standard Merton s. xvii, sewn on four bands; formerly
               chained from the usual position. Fols. i-ii, 177-8 are paper binding leaves, fols. i and
               178 from the same printed book as in MS 84.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  
                  <provenance>John Bale (Appendix C, no. 7) saw at least part I at Merton. James, no. 167, specifies part II only, so the two parts may only have been united after 1600. Inside the front cover is a sheet of paper with ‘F. 4, 9’ (canc.) and a table of contents, s. xvii, ‘P. 3. 7. Art:’, s. xvii, canc. and replaced with ‘C. 1. 15 (CCXL)’ in red; the College bookplate.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>R. M. Thomson, <title>A descriptive catalogue of the medieval manuscripts of Merton College, Oxford</title> (Cambridge: D. S. Brewer), 2009.</bibl>
                        </source>
                     </recordHist> <availability><p>For enquiries relating to this manuscript please contact <ref target="https://www.merton.ox.ac.uk/library-and-archives/contact">Merton College Library</ref>.</p></availability>                                     
                  </adminInfo>
                  <listBibl>
                     <bibl>Coxe, pp. 93-4; Powicke, no. 1254.</bibl>
                  </listBibl>
               </additional>
               
               <msPart>
                  <msIdentifier>
                     <altIdentifier>
                        <idno>Merton College MS. 240 - Part I (fols. 1-78v)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     
                     <msItem n="1">
                        <locus>(fols. 1-76v; 77v-8v blank)</locus>
                        <author key="person_154144782727969775144">CLEMENT OF LANTHONY</author>
                        <title key="work_1293">Vnum ex Quattuor</title>
                        <rubric>Clemens Lanthoniensis ecclesie presbyter N. pacem utramque huius operis </rubric>
                        <incipit>(capitula)</incipit>
                        <incipit><locus>(f. 6) </locus>In principio erat uerbum </incipit>
                        <explicit>que scribendi sunt libros. </explicit>
                        <finalRubric>Concordia quatuor euangelistarum.</finalRubric>
                     </msItem>
                  </msContents>
                  
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>Parchment</support>
                           <extent>
                              <dimensions unit="mm" type="written">
                                 <height>160</height>
                                 <width>115</width>
                              </dimensions>
                              <note>Frame-ruled with crayon.</note>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="35">Written in <hi rend="italic">c.</hi> 35 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote>A practised Continental cursive, probably by a scribe from the Low Countries.</handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote>Blue initials flourished in red, probably by the same hand, throughout. A good deal of rubrication: titles, chapter-numbers, running heads.</decoNote>
                     </decoDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1400" notAfter="1500">S. XV</origDate>
                        <origPlace>script of Continental, probably <country key="place_7016845">Low Countries</country> appearance.</origPlace>
                     </origin>
                  </history>
               </msPart>
               
               
               <msPart>
                  <msIdentifier>
                     <altIdentifier>
                        <idno>Merton College MS. 240 - Part II (fols. 79-175v)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem n="2">
                        <locus>(fols. 79-175; 175v blank)</locus>
                        <author key="person_100198644">IACOBUS DE VORAGINE</author>
                        <title key="work_2334">Sermones Quadragesimales</title>
                        <incipit>Filia populi mei. Quamuis solempnitas quadragesime </incipit>
                        <incipit><hi rend="italic">Stetit Iesus in medio discipulorum suorum</hi> &amp;c. Ista eadem
                           plenius dicuntur</incipit>
                        <explicit> ad quam meritis et precibus uirginis gloriose matris sue domine
                           nostre et ipse Dei filius nos perducat qui </explicit>
                        <finalRubric> Expliciunt sermones operis quadragesime compilati ab episcopo Ianuensi 
                           de ordine predicatorum anno Domini mcclxxxvi.</finalRubric>
                        <note>Pr. Brescia 1483; Schneyer 196-292.</note>
                     </msItem>
                  </msContents>
                  
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>Parchment</support>
                           <extent>
                              <dimensions unit="mm" type="written">
                                 <height>165</height>
                                 <width>115</width>
                              </dimensions>
                              <note>Frame-ruled with crayon.</note>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="50">Written in <hi rend="italic">c.</hi> 50 long lines.</layout>
                        </layoutDesc>
                     </objectDesc>
                     <handDesc>
                        <handNote>A hand of the same type as part I, but writing much smaller.</handNote>
                     </handDesc>
                     <decoDesc>
                        <decoNote>Blue initials flourished in red, probably by the same hand, throughout.</decoNote>
                     </decoDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1400" notAfter="1500">S. XV</origDate>
                        <origPlace>script of Continental, probably <country key="place_7016845">Low Countries</country> appearance.</origPlace>
                     </origin>
                  </history>
               </msPart>
               
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2019-09-09">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
